FARADAY-MANAGE(1)

NAME
faraday-manage - Helper to manage Faraday's database, users...

SYNOPSIS
faraday-manage [OPTIONS] COMMAND [ARGS]...

OPTIONS

-h, --help
    show this help message and exit.

COMMANDS

add-custom-field
    Custom field wizard

change-password
    Changes the password of a user

create-superuser
    Create ADMIN user for Faraday application

create-tables
    Create database tables.

database-schema
    Create a PNG image with Faraday model object

delete-custom-field
    Custom fiel delete wizard

import-from-couchdb
    Import all your data from Couchdb Faraday databases

initdb
    Create Faraday DB in Postgresql, alos tables and...

list-plugins
    List Available Plugins

migrate
    Migrates database schema.

process-reports
    Enable importations of plugins reports in ~/.faraday

show-urls
    Show all URLs in Faraday Server API

status-check
    Checks configuration and faraday status.

support
    Generates a .zip file with technical information

SEE ALSO
/usr/share/doc/python-faraday/README.Debian